@charset "utf-8";

#site_menu_container {
    background-image: url(../images/1/site_menu_bg_tile.jpg);
}

#footer {
    background-image: url(../images/1/footer_bg_tile.jpg);
}

.edit_subhead {
    background-color: #990000;
    color: #ffffff;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    height: 35px;
    padding-left: 10px;
    text-align: left;
    vertical-align: middle;
}

.attr-actions a img {
    margin-bottom: -5px;
}

.option-editable select {
    display: block;
}

.price-gst {
    width: 20%;
}

.remove-addon {
    float: right;
}

.remove-addon img {
    vertical-align: text-top;
}
